Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2007-4811

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2007-4811
Last Modified 15 Nov 2008 01:58:37
Published 11 Sep 2007 02:17:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2007-4811

Summary

Multiple cross-site scripting (XSS) vulnerabilities in Netjuke 1.0-rc2 allow remote attackers to inject arbitrary web script or HTML via (1) the val parameter to alphabet.php in an alpha.albums action, or the PATH_INFO to (2) random.php or (3) admin/hidden.php.

Vulnerable Systems

Application

  • Netjuke 1.0 Rc2


References

BID - 25599

BUGTRAQ - 20070908 Netjuke 1.0-rc2 - sql injection & XSS

OSVDB - 38404

OSVDB - 38403

OSVDB - 38402

XF - netjuke-alphabet-xss(36517)

SREASON - 3110


Last Updated: 27 May 2016 10:45:58